%%NAME
%%  ehelp  -  start epstk html-reference  
%%
%%SYNOPSIS
%%  ehelp
%%
%%PARAMETER(S)
%%
%%GLOBAL PARAMETER(S)
%%
% written by stefan.mueller@fhr.fraunhofer.de (C) 2010

function ehelp
  eglobpar
  einit
  if length(eDocUrl)>0
    ebrowse(eDocUrl)             % start browser 
  else
    disp('eDocUrl is not set')
  end
